/*********** Landing page styles ************/
.landingpagecontent
{
  margin: 0 auto;
  width: 530px;
}
.landingpagelist table
{
  border-width: 0;
  background-color: transparent;
  vertical-align: top;
  margin: 15px 0 0 0;
}
.landingpagelist td
{
  width: 315px;
  vertical-align: top;
}
.landingpagelist td.fakeborder
{
  width: 2px !important;
  border: 0;
  background: url(landing_shim.png) repeat-y;
}
.landingpagelist p { 
  padding-bottom: 15px;
}
.landingpagelist .first-col p
{
  padding-right: 15px;
}
.landingpagelist .second-col p,
.landingpagelist .second-col h4
{
  padding-left: 15px;
}
div.sectionheader
{
   font-size: 26px;
}